- drop detection of obsolete synce-librapi lib
-rw-r--r-- 1398887 agsync-debian.patch
-rw-r--r-- 2536 agsync.spec
-rw-r--r-- 977 synce-ac.path
This page took 0.099105 seconds and 4 git commands to generate.